<!DOCTYPE html>
<html>
<head>
	<title></title>
<!-- Latest compiled and minified CSS -->
<style type="text/css">
	.container{
    display: flex;
    justify-content: center;
    align-items: center;
    vertical-align: middle;
}


</style>
</head>
<body>
<div class="container">

    		<form action="/" method="post">{%csrf_token%}
  {{form}}
  <input type="Submit" value="Shorten">
</form>
</div>




    
  

</body>
</html>